Tèks ak Zouti Lis
Netwaye, konpare ak mezire kontni san ou pa telechaje done k ap travay yo.
Santre Liy Tèks
Santre chak liy andedan yon lajè egzak an karaktè Unicode pandan w ap kenbe liy vid yo epi rejte koupe ki detwi kontni an.
Louvri zouti →Retire prefiks nan mo yo
Retire yon sèl fragman egzak nan kòmansman nan mo Unicode ki matche yo epi kite ponktiyasyon, espasaj ak mo ki pa matche yo san chanjman.
Louvri zouti →Retire sifiks nan mo yo
Retire yon sèl fen egzak nan mo Unicode ki koresponn san ou pa aplati separetè yo ni modifye mo ki pa pote sifiks sa a.
Louvri zouti →Mete yon separateur ant karaktè yo
Mete yon separe w chwazi ant pwen kòd Unicode yo san w pa fann pè pè surrogat yo, tankou emoji, an mwatye ki pa valab.
Louvri zouti →Site chak liy tèks
Anvlope chak liy nan doub sitasyon, sitasyon senp oswa backticks pandan w ap konsève liy vid yo ak lòd orijinal liy yo.
Louvri zouti →Retire guillemets nan liy tèks yo
Retire yon pè sitasyon ekstèn ki byen balanse nan chak liy lè w sèvi ak matche otomatik oswa eksplisit ak stil sitasyon.
Louvri zouti →Mete mak sitasyon sou chak mo
Antoure chak siy mo Unicode ak yon karaktè sitasyon ou chwazi pandan w ap kenbe vigil, ponktiyasyon ak espas blan orijinal la.
Louvri zouti →Retire guillemets nan mo yo
Deplwaye mo Unicode ki site youn pa youn lè toude mak sitasyon yo matche, san efase lòt mak sitasyon ki pa gen rapò nan tèks la.
Louvri zouti →Nòmalize liy vid yo
Limite ranje vid youn apre lòt a yon maksimòm egzak pandan w ap prezève endantasyon an ak chak liy ki pa vid.
Louvri zouti →Konvèti espas yo an nouvo liy
Vire chak token ki separe pa espas an yon liy epi rasanble espas ki repete, tab ak retou liy ki deja egziste yo yon fason detèmine.
Louvri zouti →Konvèti nouvo liy yo an yon separateur
Rantre liy tèks ki pa vid yo ansanm ak yon separateur ki ka konfigire pandan w ap koupe sèlman espas blanch ekstèn chak ranje.
Louvri zouti →Analizè Frekans Mo
Ranje mo Unicode yo pa kantite ensidan ak longè minimòm reglabl, limit rezilta ak konparezon ki sansib a majiskil/miniskil.
Louvri zouti →Tri Lèt Anndan Mo yo
Tri lèt ak chif Unicode andedan chak mo endepandamman san deplase ponktiyasyon an ni mo yo menm.
Louvri zouti →Triye tout karaktè tèks yo
Òganize chak pwen kòd Unicode atravè tout antre a ak retire espas blan opsyonèl ak direksyon ogmante oswa desann eksplisit.
Louvri zouti →Nimewo Tèks Fraz yo
Mete chak fraz detekte sou pwòp liy nimewote li ak yon valè kòmansman ki ka konfigire ak twa estil makè ki fasil pou li.
Louvri zouti →Nimewo tèks paragraf yo
Nimewo paragraf yo separe pa liy vid pandan w ap kenbe tout retou liy ak fòma entèn chak paragraf.
Louvri zouti →Jwenn Fraz Ki Repete
Lis fraz konplè ki repete yo ak kantite yo lè w ap itilize konparezon eksplisit ki sansib a majiskil/miniskil oswa ki pa sansib a yo.
Louvri zouti →Ekstraktè fraz inik
Kenbe premye aparisyon chak fraz konplè epi retire doublon ki vini apre yo selon yon règ ka ou ka chwazi.
Louvri zouti →Ankode ak Dekode Tèks Base32
Konvèti tèks UTF-8 an Base32 kanonik RFC 4648 oswa dekode ak presizyon yon valè Base32 ak padding oswa san padding.
Louvri zouti →Ankode ak Dekode Tèks Base32hex
Kode epi dekode UTF-8 ak alfabè Base32 ekzadesimal elaji ki defini pa seksyon 7 nan RFC 4648.
Louvri zouti →Ankodeur ak Dekodeur Tèks Base45
Transfòme tèks UTF-8 ak alfabè kontra RFC 9285 Base45 la ki itilize pa fòma done oryante pou QR.
Louvri zouti →Base58 Bitcoin Tèks Ankodeur ak Dekodeur
Konvèti byte UTF-8 ak alfabè Base58 Bitcoin an pandan w ap prezève byte zewo ki nan kòmansman yo egzakteman.
Louvri zouti →Ankode ak Dekodè Tèks Ascii85
Encode UTF-8 an gwoup Ascii85 ki gen senk karaktè oswa dekode done strik ki konpatib ak Adobe ak délimiteur opsyonèl ak konpresyon z.
Louvri zouti →Ankode ak Dekode Tèks Quoted-Printable
Kode tèks style lapòs UTF-8 kòm quoted-printable RFC 2045 oswa dekode eskap an majiskil ki valide ak separasyon liy nòmalize pa navigatè.
Louvri zouti →Pa gen okenn zouti ki koresponn sou paj sa a.